package io.trustbuilder.mfa.android.demoapp.utils;

public interface FirebaseService {
    void fetchToken(FirebaseCallback callback);

    interface FirebaseCallback {
        void onTokenReceived(String token);
        void onError(Exception e);
    }
}
